<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Integra Computing</Company_Name>
        <Address_1>910 Cobb Place Manor Drive</Address_1>
        <Address_2 />
        <City_Town>Marietta</City_Town>
        <State_Province>GA</State_Province>
        <Zip_Postal_Code>30066</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.integracomputing.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>RA</Author_First_Name>
        <Author_Last_Name>Kelly</Author_Last_Name>
        <Author_Email>inquiries@integracomputing.com</Author_Email>
        <Contact_First_Name>RA</Contact_First_Name>
        <Contact_Last_Name>Kelly</Contact_Last_Name>
        <Contact_Email>inquiries@integracomputing.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>inquiries@integracomputing.com</Sales_Email>
        <Support_Email>inquiries@integracomputing.com</Support_Email>
        <General_Email>inquiries@integracomputing.com</General_Email>
        <Sales_Phone>770-426-5735</Sales_Phone>
        <Support_Phone>770-426-5735</Support_Phone>
        <General_Phone>770-426-5735</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Family Runner</Program_Name>
        <Program_Version>4.7</Program_Version>
        <Program_Release_Month>05</Program_Release_Month>
        <Program_Release_Day>01</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>25</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 3.x,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>famrnt47.zip</Filename_Versioned>
        <Filename_Previous>famrnt46.zip</Filename_Previous>
        <Filename_Generic>famrnt.zip</Filename_Generic>
        <Filename_Long>famrnt47.zip</Filename_Long>
        <File_Size_Bytes>1119540</File_Size_Bytes>
        <File_Size_K>1094</File_Size_K>
        <File_Size_MB>1.1</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>This new version features more display options.</Program_Change_Info>
        <Program_Specific_Category>Home/Hobby</Program_Specific_Category>
        <Program_Categories>Scheduler, Calendar, PIM, Diary, Family, Phone, Address, Jewish, Christian, Muslim, Religious</Program_Categories>
        <Program_System_Requirements>Windows 95/98/ME/2000/NT/XP</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Scheduler, Calendar, PIM, Diary, Family, Phone, Address, Jewish, Christian, Muslim, Religious</Keywords>
        <Char_Desc_45>Calendar and diary for the BUSY family</Char_Desc_45>
        <Char_Desc_80>Calendar and diary for the BUSY family</Char_Desc_80>
        <Char_Desc_250>Family Runner will handle everything your family does, keep a handy list of names, addresses and phone numbers, and prepare a wide variety of calendars and other reports.  And much, much more.</Char_Desc_250>
        <Char_Desc_450>Family Runnerwill handle everything your family does, keep a handy list of names, addresses and phone numbers, and prepare a wide variety of calendars and other reports.  Whether you want to view one family member&apos;s schedule or everyone&apos;s, Family Runner will handle it.  It will find free time, check for scheduling conflicts, establish recurring events (birthdays, weekly tennis matches, etc.), and optionally display religious holidays.  Much more.</Char_Desc_450>
        <Char_Desc_2000>Family Runner is among the most complete family scheduler/diaries available.  It will handle everything your family does, keep a handy list of names, addresses and phone numbers, and prepare a wide variety of calendars and other reports.  Whether you want to view one family member&apos;s schedule or everyone&apos;s, Family Runner will handle it.  The program&apos;s main strength is the completeness of its scheduling capacity.  Few programs even approach it in this regard, much less match it.  This program will optionally drag events forward from day to day until you tell it to delete them.  It will find free time, check for scheduling conflicts, establish recurring events (birthdays, anniversaries, weekly tennis matches, etc.), and optionally display religious festivals (Christian, Jewish, and Muslim).  Of course, the program includes a Diary module, where you can enter things done or money spent and received.  It will even produce an Income-Expense report for any period of time you desire.  And there&apos;s more, too, so check it out.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.integracomputing.com</Application_Info_URL>
        <Application_Order_URL>http://www.integracomputing.com/orderfr.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.integracomputing.com/famrnr.gif</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL />
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.integracomputing.com/famrnrnt.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may distribute this software to others, provided that you do not divulge to anyone any software Registration Number provided by Integra Computing, and provided that you make clear to each distributee that this software is a &quot;shareware&quot; product whose publisher expects to be paid a registration fee if the distributee uses the program on an ongoing, regular basis.  All rights not expressly granted above are reserved in this software&apos;s publisher, Integra Computing.</Distribution_Permissions>
        <EULA>You may use this software on as many computers as you like, as long as it is never installed with the same Registration Number (provided to you when you register as a user) on more than one computer or network at a time.  You may distribute this software to others, provided that you do not divulge to anyone any software Registration Number provided by Integra Computing, and provided that you make clear to each distributee that this software is a &quot;shareware&quot; product whose publisher expects to be paid a registration fee if the distributee uses the program on an ongoing, regular basis.  All rights not expressly granted above are reserved in this software&apos;s publisher, Integra Computing.

-- WARRANTY:

TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, INTEGRA COMPUTING DISCLAIMS ALL WARRANTIES RELATING TO THIS SOFTWARE.  However, if for any reason you are dissatisfied with a registered version of this software, you may return it within thirty days of receipt for a complete refund of your registration fee.

-- DISCLAIMER:

This software may contain design and programming flaws.  Before using ANY software on a regular basis, you should estimate the potential harm that could result from your reliance upon it.  Do not use this software unless you are willing to assume the associated risks, such as report inaccuracies and data loss.

THIS SOFTWARE IS PROVIDED &quot;AS IS&quot;, WITHOUT WARRANTY OF ANY KIND (INCLUDING THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE).  NO ORAL OR WRITTEN INFORMATION OR ADVICE PROVIDED BY INTEGRA COMPUTING, ITS DEALERS, DISTRIBUTORS, AGENTS, OR EMPLOYEES SHALL CREATE A WARRANTY OF ANY KIND REGARDING THIS SOFTWARE, AND YOU MAY NOT RELY UPON SUCH INFORMATION OR ADVICE.  USE OF THIS SOFTWARE IS ENTIRELY AT YOUR OWN RISK. NEITHER INTEGRA COMPUTING NOR ANYONE ELSE WHO HAS BEEN INVOLVED IN THE CREATION, PRODUCTION, OR DELIVERY OF THIS SOFTWARE SHALL BE LIABLE FOR ANY DIRECT, INDIRECT, CONSEQUENTIAL, OR INCIDENTAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, AND LOSS OF BUSINESS INFORMATION) ARISING FROM THE USE OF (OR INABILITY TO USE) THIS SOFTWARE, EVEN THOUGH INTEGRA COMPUTING MAY BE ADVISED THAT SUCH DAMAGES ARE POSSIBLE.

IN NO EVENT SHALL INTEGRA COMPUTING&apos;S LIABILITY FOR ANY DAMAGES EVER EXCEED THE PRICE PAID TO REGISTER AS A USER OF THIS SOFTWARE, REGARDLESS OF THE FORM OF THE CLAIM.  THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE.

-- AGREEMENT:

As  used in this Agreement, the term &quot;this software&quot; means any version or series of this software provided to you now or in the future.

Your attempt to use this software constitutes your acceptance of the terms set forth in this Agreement (which incorporates the accompanying LICENSE and DISCLAIMER).  Your attempt to use this software also constitutes your agreement that if you bring any legal action relating to this software, 1) your sole remedy for the damages for which any defendant is found liable (including direct, indirect, incidental and consequential damages) will be the recovery of whatever you paid to register as a user of this software, and 2) you will pay all defendants&apos; attorneys fees and other legal costs if you do not prevail on all claims made in your pleadings.  The terms of this Agreement are governed by Georgia law and shall inure to the benefit of Integra Computing and any of its successors, administrators, heirs and assigns.  Any action or proceeding brought by any party against another arising out of or related to this Agreement shall be brought only in a STATE or FEDERAL COURT of competent jurisdiction located in Cobb County, Georgia.  The parties hereby consent to in personam jurisdiction of said courts.  If any of this Agreement&apos;s terms shall be held invalid to any extent, the remainder of this Agreement shall be unaffected by such invalidity.

THE ABOVE PARAGRAPHS CONSTITUTE THE ENTIRE AGREEMENT BETWEEN YOU AND INTEGRA COMPUTING.  NO ORAL OR WRITTEN COMMUNICATION, INFORMATION, OR ADVICE FROM ANY SOURCE MAY ALTER THE AGREEMENT AS SET FORTH ABOVE.

SOME STATES DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR OF LIABILITY FOR INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO SOME OF THE ABOVE EXCLUSIONS AND LIMITATIONS MAY NOT APPLY TO YOU.  YOU MAY HAVE OTHER RIGHTS WHICH MAY VARY FROM STATE TO STATE.</EULA>
</Permissions>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Personal Interest - calend Calendars</Simtel_Category>
    <SIMTEL_FORM_VER>1.7 03/25/2003</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
